Информационная безопасность
[RU] switch to English


Слабый пароль в VM-Builder
Опубликовано:14 ноября 2008 г.
Источник:
SecurityVulns ID:9435
Тип:локальная
Уровень опасности:
5/10
Описание:Используется слабый генератор псевдослучайных чисел для создания пароля root в виртуальной машине.
Затронутые продукты:VMBUILDER : vm-builder 0.9
Оригинальный текстdocumentUBUNTU, [USN-670-1] VMBuilder vulnerability (14.11.2008)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород